﻿@charset "UTF-8";

/* Browserübergreifende Styles */
* {margin:0; padding:0}

/* Links */
a:link {text-decoration:none; color:#035F2E}
a:visited {text-decoration:none; color:#035F2E}
a:hover {text-decoration:underline; color:#035F2E}
a:active {text-decoration:underline; color:#035F2E}

/* Elementformatierungen */
html, body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#72a235;
	width:100%;
	height:100%;
}
a img {
	border:none;
}
.loading {
	background:url(../img/loading.gif) center center no-repeat;
}
.default {
	cursor:default;
}
/* Hintergrundbild */
.fullscreen {
	background-position:center top;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	background-size:cover; /*cover, contain, 100% 100% bzw. Pixelangaben*/
	background-image:url(../img/boehmer_fahnen.jpg);
}
/* Wrapper */
.wrapper {
	position:relative;
	margin:0 auto;
	width:1490px;
}
.logo {
	margin:0 0 55px 531px;
}
.wrapper_inner {
	overflow:hidden;
}
.wrapper_inner a {
	float:left;
	width:350px;
	height:360px;
	margin:0 29px 0 0;
}
.wrapper_inner a.white {
	background-color:#FFF;
	border:1px solid #FFF;
	-moz-border-radius:32px;
	-webkit-border-radius:32px;
	-o-border-radius:32px;
	-ms-border-radius:32px;
	border-radius:32px;
}
.wrapper_inner a img {
	display:none;
}
.wrapper_inner a.last {
	margin:0;
}

.boehmer_bivano{
	/*cursor:default;*/
}
.wrapper .fruit_logistica {
	margin:50px auto;
	width:300px;
	height:68px;
}
.wrapper .stellenangebote {
	margin:50px 0 50px 320px;
	width:850px;
	height:73px;
}
